/* Dialog title when quitting */
"Do you really want to quit X11?" = "Naozaj chcete ukončiť X11?";

/* Dialog when quitting */
"Any open X11 applications will stop immediately, and you will lose any unsaved changes." = "Všetky otvorené X11 aplikácie okamžite zastanú a stratíte všetky neuložené zmeny.";

/* Dialog title when switching to RandR */
"Enter RandR mode?" = "Vstúpiť do režimu RandR?";

/* Dialog when switching to RandR */
"An application has requested X11 to change the resolution of your display.  X11 will restore the display to its previous state when the requesting application requests to return to the previous state.  Alternatively, you can use the ⌥⌘A key sequence to force X11 to return to the previous state." = "Aplikácia vyžiadala X11 pre zmenu rozlíšenia vášho displeja.  X11 obnoví displej do jeho predchádzajúceho stavu keď žiadajúca aplikácia požiada o návrat do predchádzajúceho stavu.  Prípadne môžete použiť sekvenciu klávesov ⌥⌘A a vynútiť návrat X11 do predchádzajúceho stavu.";

/* No comment provided by engineer. */
"Allow" = "Povoliť";

/* No comment provided by engineer. */
"Always Allow" = "Vždy povoliť";

/* No comment provided by engineer. */
"Cancel" = "Zrušiť";

/* No comment provided by engineer. */
"Mac Help" = "Pomocník pre Mac";

/* No comment provided by engineer. */
"Quit" = "Ukončiť";

/* No */
"No" = "Nie";

/* Yes */
"Yes" = "Áno";

/* Terminal */
"Terminal" = "Terminál";

/* Startup xinitrc dialog */
"You have an existing ~/.xinitrc file.\n\nWindows displayed by X11 applications may not have titlebars, or may look different to windows displayed by native applications.\n\nWould you like to move aside the existing file and use the standard X11 environment the next time you start X11?" = "Máte existujúci ~/.xinitrc súbor.\n\nOkná zobrazené aplikáciou X11 zrejme nemajú lišty s názvom, alebo môžu vyzerať inak ako okná zobrazené natívnou aplikáciou.\n\nChcete odložiť existujúci súbor a použiť pri najbližšom spustení X11 štandardné prostredie X11? ";

/* window item modifiers */
"window item modifiers" = "command ";

/* Updates menu title … */
"Check for X11 Updates..." = "Skontrolovať aktualizácie X11…";
